local world_path = minetest.get_worldpath()
local settings = Settings(world_path.."/assets_warehouse.conf")

model_detail = settings:get("assets_warehouse_model_quality") or 2
texture_detail = settings:get("assets_warehouse_texture_quality") or 2
idioma = settings:get("assets_warehouse_idioma") or "espanol"

minetest.override_item("default:dirt_with_grass",{
    tiles = {{name = "grass4TQ"..texture_detail..".png", align_style = "world",scale = 8}, "default_dirt.png",
        {name = "default_dirt.png^default_grass_side.png",
            tileable_vertical = false}},

})

